@charset "utf-8";
/* CSS Document */

body
{
	background-color:#2ec02e;
	background-image:url(../images/bodyBg.jpg);
	background-repeat:repeat-x;
	margin-top:17px;
	font-family:Arial, Helvetica, sans-serif;
}

#container
{
	width:1106px;
	margin:0 auto;
}

#header
{
	text-align:center;
}

#nav
{
	text-align:center;
}

#nav ul
{
	list-style:none;
	margin:0;
	padding:0;
}

#nav li
{
	display:inline;
	margin:0 30px;
	line-height:2em;
}

#nav li a:link, #nav li a:visited 
{
	color:#ffffff;
	text-decoration:none;
}

#nav li a:hover
{
	text-decoration:underline;
}

#nav li a.current:link, #nav li a.current:visited 
{
	color:#ffffff;
	text-decoration:underline;
}

#nav li a.current:hover
{
}

#containerTwo
{
	background-image:url(../images/contentBg.jpg);
	background-repeat:repeat-x;
	background-color:#46c147;
	border:1px solid #ffffff;
}

#content
{
	padding:0 10px;
	color:#184118;
}

#footer
{
}

a:link, a:visited 
{
	color:#ffffff;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

#content h2
{
	margin-bottom:0;
	padding-bottom:0;
}

#gallery
{
	text-align:center;
}

.clear
{
	clear:both;
}